<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Neo4j Flask Demo</title>
</head>
<body>
    <form action="/graph" method="POST" enctype="multipart/form-data">
    <label for="task">Complete Graph</label>
    <br>
    <button type="submit" name="submit" value="find_graph">find graph</button>
    <br>
    <label for="task">Find Properties</label>
    <br>
    <input type="text" name="title" id="title" placeholder="Enter title of a person">
    <button type="submit" name="submit" value="find_property">find property</button>
    </form>

</body>
</html>
